-- Deploy gaia:message_2017-07-26_add_refer to mysql

BEGIN;

alter table api_conversationuserstatus add column refer varchar(64) default null;
alter table api_conversationuserstatus add column business_id varchar(128) default null;

COMMIT;
